show:wmt-stats

NAME
show:wmt-stats - This command displays Windows Media Technology protocol statistics.

SYNOPSIS
show:wmt-stats

DESCRIPTION
The show:wmt-stats command displays Windows Media Technology protocol statistics, including downstream and upstream bytes, and client/server connections. The show:wmt-stats command takes no options.

EXAMPLE

When you execute the show:wmt-stats command, you see results in the following format:

traffic_shell> show:wmt-stats
WMT:
Downstream Request Bytes ---------- 0
Downstream Response Bytes --------- 0
Upstream Request Bytes ------------ 0
Upstream Response Bytes ----------- 0
Client Connections ---------------- 0
Server Connections ---------------- 0
traffic_shell>

SEE ALSO
config:wmt, show:wmt